@charset "Shift_JIS";

ul#GlobalNavi{
	background: url(../images/navi/globalnavi.jpg) repeat-x left bottom;
	height: 1%;
	overflow: hidden;
	border-top: 1px solid #CCCCCC;
	text-align: center;
	font-size: 80%;
}

ul#GlobalNavi li{
	float: left;
	list-style: none;
	border-right: #CCCCCC solid 1px;
	width: 126px;
}

ul#GlobalNavi li.g06{
	float: left;
	list-style: none;
	border-right: none!important;
	width: 125px;
}

ul#GlobalNavi li a, ul#GlobalNavi li a:visited, ul#GlobalNavi li a:hover{
	display: block;
	font-weight: bold;
	font-size: 110%;
	padding: 0.8em 0 1em 0;
	margin: 0;
	color:#FFFFFF;
	text-decoration: none;
}




/*Second page*/

#wrapperContentnts div.BlockRight h4 {
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
	padding: 10px 5px;
	background: #A0E1B6 url(../images/navi/local_h4.jpg) repeat-x center bottom;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: none;
	border-left: 1px solid #CCCCCC;
}

#wrapperContentnts div.BlockRight h4 span {
	border-left: 5px solid #FFFFFF;
	padding-left: 5px;
}

#wrapperContentnts div.BlockRight div.text {
	margin:0; padding:0;
}

#wrapperContentnts div.BlockRight div.text ul.local{ margin:0 !important; padding:0;}
#wrapperContentnts div.BlockRight div.text ul.local li{
	background: url(../images/navi/local_ul.jpg) no-repeat center top;
	list-style-type: none;
	padding:10px 0;
	margin:0;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

#wrapperContentnts div.BlockRight div.text ul.local li a{
	text-decoration: underline;
	padding-left: 25px;
}

#wrapperContentnts div.BlockRight div.text ul.local li.long a{
	text-decoration: underline;
	padding-left: 25px;
	display: block;
}

#wrapperContentnts div.BlockRight div.text .bdbottom{ border-bottom: 1px solid #CCCCCC;}


#wrapperContentnts div.BlockRight div.text p.local_ti{
	background-color: #FFFFFF;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding:10px 5px;
}

#wrapperContentnts div.BlockRight div.text p.local_ti span{
	border-left: 5px solid #009900;
	padding:3px 5px;
	font-weight: bold;
}

.MT10{ margin-top:10px;}